{
  "name": "annopiserver",
  "version": "1.0.0",
  "description": "Server for the web AnooPI app",
  "main": "server.js",
  "scripts": {
    "test": "test"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "childprocess": "^2.0.2",
    "express": "^4.17.1",
    "express-sse": "^0.5.3",
    "firebase-tools": "^9.23.1",
    "mongoose": "^6.0.13",
    "multer": "^1.4.4",
    "node-html-parser": "^5.1.0",
    "progress-stream": "^2.0.0",
    "router": "^1.3.6",
    "socket.io": "^4.4.1",
    "sse": "^0.0.8",
    "sse.js": "^0.5.0",
    "table-scraper": "^1.0.3"
  }
}
